kopf {
  background-image: url("../pict/kulturverein_gruenbg.png");
  background-size: auto 80%;
  background-position: left center;
  background-repeat: no-repeat;
  border: 2px solid rgb(82 166 70 /0.3); 
  margin-bottom: 0.6em;
}
@media (min-width: 60em) {
  kopf {
    background-size: contain;
  }
}

kopf #menuIcon {
  position: absolute;
  top: -2em;
  right: 1.2em;
  width: 2em;
}

.schmal {
  display: inline;
}

.breit {
  display: none;
}

/* media query {{{ */
@media (min-width: 60em) {
  .schmal {
	display: none;
  }
  .breit {
	display: inline;
  }
  nav {
    position: relative;
    left: 2em; 
    top: -1.2em;
  }
}

@media (min-width: 68em)  { 
  nav {
    left: 10em;
  }
}
 
@media (min-width: 86em)  { 
  nav {
    left: 15em;
  }
}

@media (min-width: 98em)  { 
  nav {
    left: 24em;
  }
}

@media (min-width: 118em)  { 
  nav {
    left: 34em;
  }
}

@media (min-width: 140em)  { 
  nav {
    left: 48em;
  }
}

@media (min-width: 160em)  { 
  nav {
    left: 60em;
  }
}

/* }}} */

/* Navigation {{{ */

nav * {
  font-family: Helvetica;
  font-weight: 900;
}

nav > ul {
  display: flex;
  flex-direction: column;
} 

nav li {
  list-style: none;
  margin: 0em 0.5em 0.2em 0.5em;
  font-size: 1em;
  text-shadow: 2px 2px 4px lightgreen;
  white-space: nowrap;
  padding-bottom: 0.3em;
}

nav li a:hover {
  color: mediumseagreen;
}

nav .menu { 
  visibility: hidden;  
  height: 0;
  padding: 0 0 0 1.8em;
}

nav ul .submenu { 
  visibility: hidden;  
  height: 0;
  padding-left: 0.4em;
}

nav .submenu li {
  display: block;
  width: 1em;
  margin: 0.3em 0 0.3em 1.7em;
}

nav li:hover .menu,
nav li:active .menu, 
nav li:focus .menu { 
  position: relative;
  visibility: visible;
  height: auto;
  z-index: 2;
}

nav li:active .menu,
nav li:focus .menu { 
  color: orange;
}

nav ul li:hover .submenu,
nav ul li:active .submenu, 
nav ul li:focus .submenu { 
  position: relative;
  z-index: 2;
  visibility: visible;
  height: auto;
  padding-top: 0.4em;
}

nav a:hover,
nav a:active, 
nav a:focus { 
  text-decoration: none;
}

nav a {
  text-decoration: none;
  font-weight: 600;
  color: green;
}

nav {
  padding: 1em 0 0.8em 0;
}      

nav > ul {
  flex-direction: row;
} 

nav p {
  line-height: 1.2em;
}

.pre_drop {
  position: relative;
  top: 2.6em;
  left: 15em;
  display: block;
  margin-left: 1.1em;
  font-size: 1.4em;
  color: green;
  font-weight: 900;
}

.dropdown {
  display: inline-block;
  font-weight: 900;
}

.dropdown-content {
  display: none;
  z-index: 1;
  position: fixed;
  top: 5.8em;
  right: 0;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 0.3em 0em 0.3em 0.8em;
}
@media (min-width: 60em) {
  .dropdown-content {
    position: relative;
    top: 3.6em;
    left: 22em;
  }
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown-content ul li a {
  font-size: 1.1em;
  font-weight: 800;
  background-color: white;
  line-height: 180%;
}

.dropdown-content ul li a:hover {
  font-weight: 800;
  color: mediumseagreen;
}

/* }}} */

/* vim:set lines=64 columns=54: */
